Arya MarketPlace - Bug #9539
Buyer Login > Price displaying wrong.

04/01/2024 04:17 PM - Shubham J

Status: Resolved Start date: 04/01/2024
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/04/2024 12:09 PM - Shubham J

- Priority changed from Normal to High

#2 - 04/08/2024 10:17 AM - Mohit Rana

- Status changed from New to Resolved

fixed in local server
